﻿
/*#region coachs*/

#milieu .xbloc.coachs {
	position:relative; z-index:0;
	padding:0;
	max-width:1070px;
	text-align:center;
	background:#deeaf3;
	box-shadow:0 0 0 100vmax #deeaf3; clip-path:inset(0 -100vmax);
}

	#milieu .xbloc.coachs > .coachs-container {
		margin:0 auto;
		padding:60px 4%;
		text-align:center;
	}

		#milieu .xbloc.coachs h3 {
			margin:0;
			font-size:3rem; font-weight:700; line-height:1.2; color:#1D3FA0;
			text-transform:uppercase;
		}

		#milieu .xbloc.coachs .intro {
			margin:24px auto 38px auto;
			font-size:1.5625rem; font-weight:400; line-height:1.4; color:#F05A24;
		}

		#milieu .xbloc.coachs .coachs-grid {
			display:block;
			margin:0 auto;
		}

			#milieu .xbloc.coachs .coach-card {
				display:grid;
				grid-template-columns:210px 1fr;
				grid-template-areas:"photo meta" "metaplus metaplus";
				border-radius:12px 12px 0 0; overflow:hidden;
				background:#2A49A9;
			}
			#milieu .xbloc.coachs .coach-card + .coach-card {
				margin-top:35px;
			}

			#milieu .xbloc.coachs .coach-card,
			#milieu .xbloc.coachs .coach-card > *,
			#milieu .xbloc.coachs .coach-card > * > * {
				transition:all 0.25s ease-out;
			}

				#milieu .xbloc.coachs .coach-card .photo {
					grid-area:photo;
					min-height:170px;
					background:no-repeat center center;
					background-size:cover;
				}

				#milieu .xbloc.coachs .coach-card.coach1 .photo { background-image:url("/images/centres/coach-mathis-dupont.png"); }
				#milieu .xbloc.coachs .coach-card.coach2 .photo { background-image:url("/images/centres/coach-victor-bedu.png"); }
				#milieu .xbloc.coachs .coach-card.coach3 .photo { background-image:url("/images/centres/coach-theo-grondin.png"); }
				#milieu .xbloc.coachs .coach-card.coach4 .photo { background-image:url("/images/centres/coach-bruno-gomes.png"); }

				#milieu .xbloc.coachs .coach-card .meta {
					grid-area:meta;
					position:relative;
					display:block;
					margin:0; padding:20px 20px 40px 20px;
					min-height:170px;
					font-size:1.25rem; font-weight:700; color:white; line-height:1.33;
				}

					#milieu .xbloc.coachs .coach-card .meta .descr {
						display:block;
						margin-top:0.67em;
						font-size:0.95em; font-weight:500;
					}
					#milieu .xbloc.coachs .coach-card .meta .descr + .descr {
						margin-top:0.25em;
					}

					#milieu .xbloc.coachs .coach-card .meta .btn-savoirplus {
						position:absolute; left:50%; bottom:12px;
						transform:translateX(-50%);
						display:inline-block;
						margin:0; padding:0;
						border:none;
						font-size:0.85em; font-weight:400; color:white;
						background:none;
						text-decoration:none;
						cursor:pointer;
					}

					#milieu .xbloc.coachs .coach-card .meta .btn-savoirplus:hover {
						text-decoration:underline;
					}

				#milieu .xbloc.coachs .coach-card .metaplus {
					grid-area:metaplus;
					display:none;
					margin:0; padding:20px;
					background-color:#2A49A9;
					font-size:1.125rem; font-weight:400; color:white; line-height:1.4;
					transition:none; /* slide up/down */
				}
				#milieu .xbloc.coachs .coach-card.ouvert .metaplus {
					display:block;
				}
					#milieu .xbloc.coachs .coach-card .metaplus br + br {
						display:block;
						margin:0.75em 0 0 0;
						font-size:0.5em; line-height:1;
					}


/* tablette */
@media (max-width:1100px) {
	#milieu .xbloc.coachs h3 {
	}
	#milieu .xbloc.coachs .intro {
	}
	#milieu .xbloc.coachs .coachs-grid {
	}
}

/* mobile */
@media (max-width:760px) {
	#milieu .xbloc.coachs {
	}
	#milieu .xbloc.coachs > div {
	}
	#milieu .xbloc.coachs h3 {
	}
	#milieu .xbloc.coachs .intro {
	}
	#milieu .xbloc.coachs .coach-card {
		grid-template-columns:1fr;
		grid-template-areas:"photo" "meta" "metaplus";
	}
	#milieu .xbloc.coachs .coach-card .meta {
		padding-bottom:45px;
		min-height:1px;
	}
	#milieu .xbloc.coachs .coach-card .photo {
		background-position:top center;
		min-height:250px;
	}
}

/* mobile */
@media (max-width:560px) {
	#milieu .xbloc.coachs .coach-card .photo {
		min-height:200px;
	}
}

/*#endregion coachs*/
